.ib_info_004 .close::before, .ib_info_004 .close::after, .ib_info_004 .close, .newsArea .newsList .item .Txt .textBox .linkWrap .arrow, .newsArea .newsList .item .Txt .textBox .linkWrap, .homeEsgArea .homeEsgList .item .Txt .subtitle, .homeEsgArea .homeEsgList .item .Img, .homeEsgArea .homeEsgList .item, .catalogArea .catalogList .item .Txt .tagList li, .catalogArea .catalogList .item .Txt .textBox .subtitle, .catalogArea .catalogList .item .ImgBox .hoverBox, .catalogArea .catalogList .item, .applicationArea .applicationBox .applicationList .applicationItem, .bannerArea .bannerDecoBox .leftBox .scrollDown .txt {
  transition: all 0.5s ease-in-out;
}

.bannerArea .bannerList {
  margin: 0 !important;
}
.bannerArea .bannerItem > .item {
  position: relative;
}
.bannerArea .bannerItem > .item::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, #ffffff 0%, rgba(255, 255, 255, 0.5) 60%, transparent 100%);
  z-index: 2;
  opacity: 0.9;
  visibility: hidden;
}
.bannerArea .bannerItem > .item.active::before {
  visibility: visible;
}
.bannerArea .bannerItem > .item.show .Txt .textEditor .decoTitle {
  animation: slideLeftAnimation 0.8s ease-in-out 0.4s forwards;
}
.bannerArea .bannerItem > .item.show .Txt .textEditor .subtitle {
  animation: slideLeftAnimation 0.8s ease-in-out 0.6s forwards;
}
.bannerArea .bannerItem > .item.show .Txt .textEditor .title {
  animation: slideLeftAnimation 0.8s ease-in-out 0.8s forwards;
}
.bannerArea .bannerItem > .item.show .Txt .btnBox {
  animation: slideUpAnimation 0.6s ease-in-out 1s forwards;
}
.bannerArea .bannerItem > .item > .Txt {
  max-width: 1680px;
}
@media (max-width: 1400px) {
  .bannerArea .bannerItem > .item > .Txt {
    padding-bottom: 100px;
  }
}
@media (max-width: 1180px) {
  .bannerArea .bannerItem > .item > .Txt {
    padding-bottom: 150px;
  }
}
@media (max-width: 940px) {
  .bannerArea .bannerItem > .item > .Txt {
    padding-bottom: 100px;
  }
}
.bannerArea .bannerItem > .item > .Txt .textEditor .decoTitle {
  opacity: 0;
  color: #313131;
  font-size: 20px;
  font-weight: 600;
  line-height: calc(20 / 20 * 1.75);
  letter-spacing: calc(20 * 75 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1400px) {
  .bannerArea .bannerItem > .item > .Txt .textEditor .decoTitle {
    font-size: 16px;
  }
}
@media (max-width: 480px) {
  .bannerArea .bannerItem > .item > .Txt .textEditor .decoTitle {
    font-size: 14px;
    margin-bottom: 10px;
  }
}
.bannerArea .bannerItem > .item > .Txt .textEditor .subtitle {
  opacity: 0;
  color: #313131;
  font-size: 84px;
  font-weight: 600;
  line-height: calc(84 / 84 * 1.75);
  letter-spacing: calc(84 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  line-height: 1;
}
@media (max-width: 1400px) {
  .bannerArea .bannerItem > .item > .Txt .textEditor .subtitle {
    font-size: 60px;
  }
}
@media (max-width: 1180px) {
  .bannerArea .bannerItem > .item > .Txt .textEditor .subtitle {
    font-size: 40px;
  }
}
@media (max-width: 480px) {
  .bannerArea .bannerItem > .item > .Txt .textEditor .subtitle {
    font-size: 36px;
    margin-bottom: 10px;
  }
}
.bannerArea .bannerItem > .item > .Txt .textEditor .title {
  opacity: 0;
  color: #313131;
  font-size: 42px;
  font-weight: 700;
  line-height: calc(42 / 42 * 1.75);
  letter-spacing: calc(42 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1400px) {
  .bannerArea .bannerItem > .item > .Txt .textEditor .title {
    font-size: 30px;
  }
}
@media (max-width: 1180px) {
  .bannerArea .bannerItem > .item > .Txt .textEditor .title {
    font-size: 20px;
  }
}
@media (max-width: 480px) {
  .bannerArea .bannerItem > .item > .Txt .textEditor .title {
    font-size: 18px;
  }
}
.bannerArea .bannerItem > .item > .Txt .btnBox {
  opacity: 0;
  margin-top: 60px;
}
@media (max-width: 1400px) {
  .bannerArea .bannerItem > .item > .Txt .btnBox {
    margin-top: 40px;
  }
}
@media (max-width: 1180px) {
  .bannerArea .bannerItem > .item > .Txt .btnBox {
    margin-top: 20px;
  }
}
@media (max-width: 768px) {
  .bannerArea .bannerItem > .item .Img {
    padding-bottom: 75%;
  }
}
@media (max-width: 640px) {
  .bannerArea .bannerItem > .item .Img {
    padding-bottom: 100%;
  }
}
@media (max-width: 480px) {
  .bannerArea .bannerItem > .item .Img {
    padding-bottom: 125%;
  }
}
.bannerArea .bannerDecoBox {
  position: absolute;
  left: 50%;
  bottom: 50px;
  transform: translateX(-50%);
  width: 100%;
  max-width: 1680px;
  margin: 0 auto;
  padding-left: 50px;
  padding-right: 50px;
}
@media (max-width: 1180px) {
  .bannerArea .bannerDecoBox {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 768px) {
  .bannerArea .bannerDecoBox {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.bannerArea .bannerDecoBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 1400px) {
  .bannerArea .bannerDecoBox {
    bottom: 30px;
  }
}
@media (max-width: 940px) {
  .bannerArea .bannerDecoBox {
    bottom: 70px;
  }
}
.bannerArea .bannerDecoBox .leftBox {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 50px;
}
@media (max-width: 480px) {
  .bannerArea .bannerDecoBox .leftBox {
    gap: 20px;
  }
}
.bannerArea .bannerDecoBox .leftBox .scrollDown {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 20px;
}
@media (min-width: 1181px) {
  .bannerArea .bannerDecoBox .leftBox .scrollDown:hover i::before {
    animation: scrollDownHoverAni 1s linear infinite;
  }
  .bannerArea .bannerDecoBox .leftBox .scrollDown:hover .txt {
    color: #9d2222;
  }
}
.bannerArea .bannerDecoBox .leftBox .scrollDown i {
  display: block;
  width: 20px;
  height: 28px;
  border: solid 1px #9d2222;
  border-radius: 99px;
  position: relative;
  overflow: hidden;
}
.bannerArea .bannerDecoBox .leftBox .scrollDown i::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  width: 5px;
  height: 5px;
  background: #9d2222;
  border-radius: 50%;
  top: 5px;
  left: 50%;
  transform: translateX(-50%);
}
.bannerArea .bannerDecoBox .leftBox .scrollDown .txt {
  color: #434343;
  font-size: 16px;
  font-weight: 600;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 480px) {
  .bannerArea .bannerDecoBox .leftBox .scrollDown .txt {
    font-size: 13px;
  }
}
.bannerArea .bannerDecoBox .leftBox .dotsBox .slick-dots {
  position: static;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 15px;
}
.bannerArea .bannerDecoBox .leftBox .dotsBox .slick-dots li {
  width: 40px;
  height: 2px;
  background: #aaaaaa;
  margin: 0;
}
.bannerArea .bannerDecoBox .leftBox .dotsBox .slick-dots li::before {
  content: "";
  position: absolute;
  pointer-events: auto;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 20px;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
@media (max-width: 480px) {
  .bannerArea .bannerDecoBox .leftBox .dotsBox .slick-dots li {
    width: 30px;
  }
}
.bannerArea .bannerDecoBox .leftBox .dotsBox .slick-dots li.slick-active button {
  animation: bannerDotsAni 4.5s linear forwards;
}
.bannerArea .bannerDecoBox .leftBox .dotsBox .slick-dots li button {
  width: 100%;
  height: 100%;
  background: #9d2222;
  transform-origin: left;
  transform: scaleX(0);
  padding: 0;
}
.bannerArea .bannerDecoBox .leftBox .dotsBox .slick-dots li button::before {
  display: none;
}
.bannerArea .bannerDecoBox .rightBox {
  width: 100%;
  max-width: 800px;
  height: 70px;
  background: #ffffff;
  border-radius: 99px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  padding: 0 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 1400px) {
  .bannerArea .bannerDecoBox .rightBox {
    max-width: 500px;
    height: auto;
    border-radius: 20px;
    padding: 20px;
  }
}
@media (max-width: 940px) {
  .bannerArea .bannerDecoBox .rightBox {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -120px;
  }
}
@media (max-width: 640px) {
  .bannerArea .bannerDecoBox .rightBox {
    max-width: calc(100% - 40px);
  }
}
@media (max-width: 480px) {
  .bannerArea .bannerDecoBox .rightBox {
    padding: 10px 20px;
    bottom: -110px;
  }
}
.bannerArea .bannerDecoBox .rightBox .unit {
  height: 45px;
  border-right: solid 1px #d1d9e5;
  flex-shrink: 0;
  padding-right: 15px;
  margin-right: 15px;
  color: #17437d;
  font-size: 16px;
  font-weight: 600;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 1400px) {
  .bannerArea .bannerDecoBox .rightBox .unit {
    height: auto;
    line-height: 1;
  }
}
.bannerArea .bannerDecoBox .rightBox .newsContentBox {
  width: 100%;
}
.bannerArea .bannerDecoBox .rightBox .newsContentBox .item {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 20px;
}
@media (min-width: 1181px) {
  .bannerArea .bannerDecoBox .rightBox .newsContentBox .item:hover .Txt .title {
    color: #17437d;
  }
  .bannerArea .bannerDecoBox .rightBox .newsContentBox .item:hover .arrowBox .arrow {
    background: #17437d;
  }
}
.bannerArea .bannerDecoBox .rightBox .newsContentBox .item .newsInfoBox {
  flex-shrink: 0;
}
@media (max-width: 1400px) {
  .bannerArea .bannerDecoBox .rightBox .newsContentBox .item .newsInfoBox {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    gap: 0;
  }
}
.bannerArea .bannerDecoBox .rightBox .newsContentBox .item .newsInfoBox .date {
  color: #17437d;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 75 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1400px) {
  .bannerArea .bannerDecoBox .rightBox .newsContentBox .item .newsInfoBox .date {
    margin-top: -4px;
  }
}
.bannerArea .bannerDecoBox .rightBox .newsContentBox .item .Txt {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 15px;
}
@media (max-width: 1400px) {
  .bannerArea .bannerDecoBox .rightBox .newsContentBox .item .Txt {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
  }
}
@media (max-width: 640px) {
  .bannerArea .bannerDecoBox .rightBox .newsContentBox .item .Txt {
    width: 80%;
  }
}
.bannerArea .bannerDecoBox .rightBox .newsContentBox .item .Txt .title {
  max-width: 510px;
  margin-bottom: -4px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #313131;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1400px) {
  .bannerArea .bannerDecoBox .rightBox .newsContentBox .item .Txt .title {
    max-width: 400px;
    margin: 0;
  }
}
@media (max-width: 640px) {
  .bannerArea .bannerDecoBox .rightBox .newsContentBox .item .Txt .title {
    max-width: 100%;
  }
}
.bannerArea .bannerDecoBox .rightBox .newsContentBox .item .Txt .title a::before {
  content: "";
  position: absolute;
  pointer-events: auto;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.bannerArea .bannerDecoBox .rightBox .newsContentBox .item .arrowBox .arrow {
  width: 40px;
  height: 40px;
}

.applicationArea {
  position: relative;
  overflow: hidden;
  padding: 70px 0;
}
@media (max-width: 768px) {
  .applicationArea {
    padding: 60px 0;
  }
}
@media (max-width: 480px) {
  .applicationArea {
    padding: 40px 0;
  }
}
@media (max-width: 768px) {
  .applicationArea {
    padding-top: 100px;
  }
}
@media (max-width: 480px) {
  .applicationArea {
    padding-top: 60px;
  }
}
.applicationArea .titleBox {
  margin-bottom: 40px;
}
.applicationArea .titleBox .title {
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.applicationArea .titleBox .title::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  width: 15px;
  height: 1px;
  background: #313131;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
@media (max-width: 1180px) {
  .applicationArea .titleBox .title {
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
}
.applicationArea .titleBox .text {
  max-width: 740px;
  margin: 0 auto;
}
.applicationArea .contentWrap {
  position: relative;
}
.applicationArea .contentWrap .arrowBox.outer {
  justify-content: space-between;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
@media (max-width: 1640px) {
  .applicationArea .contentWrap .arrowBox.outer {
    position: static;
    justify-content: center;
    margin-top: 30px;
  }
}
@media (max-width: 480px) {
  .applicationArea .contentWrap .arrowBox.outer {
    margin-top: 20px;
  }
}
.applicationArea .contentWrap .arrowBox.outer .arrowPrev {
  margin-left: -80px;
}
@media (max-width: 1640px) {
  .applicationArea .contentWrap .arrowBox.outer .arrowPrev {
    margin: 0;
  }
}
.applicationArea .contentWrap .arrowBox.outer .arrowNext {
  margin-right: -80px;
}
@media (max-width: 1640px) {
  .applicationArea .contentWrap .arrowBox.outer .arrowNext {
    margin: 0;
  }
}
.applicationArea .applicationBox {
  overflow: hidden;
}
.applicationArea .applicationBox .applicationList {
  margin: 0 -10px;
}
@media (max-width: 1540px) {
  .applicationArea .applicationBox .applicationList {
    margin: 0;
  }
}
@media (min-width: 1541px) and (min-width: 1181px) {
  .applicationArea .applicationBox .applicationList:hover .swiper-slide-active {
    width: 400px !important;
  }
}
.applicationArea .applicationBox .applicationList .applicationItem {
  width: 400px;
  padding: 0 10px;
}
@media (max-width: 1540px) {
  .applicationArea .applicationBox .applicationList .applicationItem {
    width: 100%;
    max-width: 620px;
  }
}
@media (max-width: 768px) {
  .applicationArea .applicationBox .applicationList .applicationItem {
    max-width: 100%;
    padding: 0;
  }
}
@media (min-width: 1541px) and (min-width: 1181px) {
  .applicationArea .applicationBox .applicationList .applicationItem:hover {
    width: 620px !important;
  }
}
.applicationArea .applicationBox .applicationList .applicationItem.swiper-slide-active {
  width: 620px;
}
.applicationArea .applicationBox .applicationList .applicationItem .item {
  width: 100%;
  border-radius: 25px;
  position: relative;
  overflow: hidden;
}
@media (min-width: 1181px) {
  .applicationArea .applicationBox .applicationList .applicationItem .item:hover .arrowBox .arrow {
    background: #17437d;
  }
}
@media (max-width: 768px) {
  .applicationArea .applicationBox .applicationList .applicationItem .item {
    max-width: 350px;
    margin: 0 auto;
  }
}
.applicationArea .applicationBox .applicationList .applicationItem .item .Img {
  width: 600px;
}
@media (max-width: 1540px) {
  .applicationArea .applicationBox .applicationList .applicationItem .item .Img {
    width: 100%;
    max-width: 350px;
  }
}
.applicationArea .applicationBox .applicationList .applicationItem .item .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
.applicationArea .applicationBox .applicationList .applicationItem .item .Txt {
  padding: 30px 40px;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 0;
}
.applicationArea .applicationBox .applicationList .applicationItem .item .Txt::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100px;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.5) 0%, transparent 100%);
  left: 0;
  bottom: 0;
  z-index: -1;
}
.applicationArea .applicationBox .applicationList .applicationItem .item .Txt::after {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  display: none;
  width: 100%;
  height: 110px;
  background: #ffffff;
  left: 0;
  bottom: 0;
  z-index: -1;
}
@media (max-width: 1540px) {
  .applicationArea .applicationBox .applicationList .applicationItem .item .Txt::after {
    display: block;
  }
}
@media (max-width: 1540px) {
  .applicationArea .applicationBox .applicationList .applicationItem .item .Txt {
    padding: 20px 30px;
  }
}
.applicationArea .applicationBox .applicationList .applicationItem .item .Txt .title {
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  line-height: calc(20 / 20 * 1.75);
  letter-spacing: calc(20 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1540px) {
  .applicationArea .applicationBox .applicationList .applicationItem .item .Txt .title {
    color: #111111;
  }
}
@media (max-width: 480px) {
  .applicationArea .applicationBox .applicationList .applicationItem .item .Txt .title {
    font-size: 18px;
  }
}
.applicationArea .applicationBox .applicationList .applicationItem .item .Txt .title a::before {
  content: "";
  position: absolute;
  pointer-events: auto;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.applicationArea .applicationBox .applicationList .applicationItem .item .Txt .subtitle {
  color: #ffffff;
  font-size: 16px;
  font-weight: 500;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1540px) {
  .applicationArea .applicationBox .applicationList .applicationItem .item .Txt .subtitle {
    color: #111111;
  }
}
@media (max-width: 480px) {
  .applicationArea .applicationBox .applicationList .applicationItem .item .Txt .subtitle {
    font-size: 14px;
  }
}
.applicationArea .applicationBox .applicationList .applicationItem .item .arrowBox {
  position: absolute;
  right: 40px;
  bottom: 40px;
  z-index: 2;
}
@media (max-width: 1540px) {
  .applicationArea .applicationBox .applicationList .applicationItem .item .arrowBox {
    right: 30px;
    bottom: 30px;
  }
}
.applicationArea .bg {
  background: url("../images/applicationBG.jpg") no-repeat top center;
  background-size: cover;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.applicationArea .bg canvas {
  width: 100%;
  height: 100%;
}

.homeAboutArea {
  position: relative;
  overflow: hidden;
  padding: 70px 0;
}
@media (max-width: 768px) {
  .homeAboutArea {
    padding: 60px 0;
  }
}
@media (max-width: 480px) {
  .homeAboutArea {
    padding: 40px 0;
  }
}
.homeAboutArea .homeAboutList {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding-left: 50px;
  padding-right: 50px;
}
@media (max-width: 1180px) {
  .homeAboutArea .homeAboutList {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 768px) {
  .homeAboutArea .homeAboutList {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 768px) {
  .homeAboutArea .homeAboutList {
    padding: 0;
  }
}
.homeAboutArea .homeAboutList .item {
  width: 100%;
  max-width: 600px;
  background: #ffffff;
  border-radius: 25px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  margin-left: auto;
  padding: 90px 50px;
}
@media (max-width: 1180px) {
  .homeAboutArea .homeAboutList .item {
    padding: 60px 40px;
  }
}
@media (max-width: 480px) {
  .homeAboutArea .homeAboutList .item {
    background: none;
    box-shadow: none;
    border: none;
    padding: 0;
  }
}
.homeAboutArea .homeAboutList .item .Txt .titleBox {
  border-bottom: solid 1px #d6d6d6;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
@media (max-width: 480px) {
  .homeAboutArea .homeAboutList .item .Txt .titleBox {
    text-align: center;
  }
}
.homeAboutArea .homeAboutList .item .Txt .textEditor {
  max-height: 230px;
  overflow-y: auto;
}
.homeAboutArea .homeAboutList .item .Txt .textEditor::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.15);
  background-color: #eeeeee;
}
.homeAboutArea .homeAboutList .item .Txt .textEditor::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  background-color: #eeeeee;
}
.homeAboutArea .homeAboutList .item .Txt .textEditor::-webkit-scrollbar-thumb {
  background: #17437d;
}
@media (max-width: 480px) {
  .homeAboutArea .homeAboutList .item .Txt .textEditor {
    max-height: unset;
  }
}
.homeAboutArea .homeAboutList .item .bottomBox {
  margin-top: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 480px) {
  .homeAboutArea .homeAboutList .item .bottomBox {
    flex-direction: column-reverse;
    gap: 20px;
    margin-top: 30px;
  }
}
.homeAboutArea .homeAboutList .item .bottomBox .ImgBox {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 20px;
}
.homeAboutArea .homeAboutList .item .bottomBox .ImgBox .Img {
  height: 60px;
}
.homeAboutArea .homeAboutList .item .bottomBox .ImgBox .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
.homeAboutArea .bg {
  background: url("../images/map_base.png");
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.homeAboutArea .bg canvas {
  width: 1920px;
  height: 670px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 1180px) {
  .homeAboutArea .bg canvas {
    left: -20%;
    transform: translate(0, -50%);
  }
}
@media (max-width: 480px) {
  .homeAboutArea .bg canvas {
    display: none;
  }
}
.homeAboutArea .bg .svgBox {
  width: 1920px;
  height: 670p;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 1180px) {
  .homeAboutArea .bg .svgBox {
    left: -20%;
    transform: translate(0, -50%);
  }
}
@media (max-width: 480px) {
  .homeAboutArea .bg .svgBox {
    display: none;
  }
}
.homeAboutArea .bg .svgBox svg .line {
  fill: none;
  stroke: rgba(157, 34, 34, 0.3);
  stroke-width: 2;
  opacity: 0;
}
.homeAboutArea .bg .markerBox {
  width: 1920px;
  height: 670px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 1180px) {
  .homeAboutArea .bg .markerBox {
    left: -20%;
    transform: translate(0, -50%);
  }
}
@media (max-width: 480px) {
  .homeAboutArea .bg .markerBox {
    display: none;
  }
}
.homeAboutArea .bg .markerBox .pin {
  position: absolute;
}
.homeAboutArea .bg .markerBox .pin::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  width: 30px;
  height: 50px;
  background: url("../images/map_icon.png") no-repeat bottom center;
  background-size: contain;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}
.homeAboutArea .bg .markerBox .pin.center {
  left: 27.75%;
  top: 51.5%;
}
.homeAboutArea .bg .markerBox .pin.center::before {
  background: url("../images/map_icon_center.png") no-repeat bottom center;
  background-size: contain;
  bottom: 5px;
  z-index: 3;
}
.homeAboutArea .bg .markerBox .pin.center .dot {
  width: 12px;
  height: 12px;
  background: #17437d;
  border-radius: 50%;
  border: solid 2px #ffffff;
  position: relative;
  z-index: 2;
}
.homeAboutArea .bg .markerBox .pin.center .ripple {
  background: rgba(23, 67, 125, 0.3);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0;
  transform: translate(-50%, -50%);
  animation: ripple 4s infinite;
  z-index: 1;
}
.homeAboutArea .bg .markerBox .pin.center .ripple:nth-of-type(2) {
  width: 80px;
  height: 80px;
}
.homeAboutArea .bg .markerBox .pin.center .ripple:nth-of-type(3) {
  width: 120px;
  height: 120px;
  animation-delay: 0.5s;
}
.homeAboutArea .bg .markerBox .pin:nth-of-type(2) {
  left: 1.5%;
  top: 32%;
}
.homeAboutArea .bg .markerBox .pin:nth-of-type(3) {
  left: 7%;
  top: 32.5%;
}
.homeAboutArea .bg .markerBox .pin:nth-of-type(4) {
  left: 8%;
  bottom: 14%;
}
.homeAboutArea .bg .markerBox .pin:nth-of-type(5) {
  left: 13.5%;
  bottom: 43%;
}
.homeAboutArea .bg .markerBox .pin:nth-of-type(6) {
  left: 17.5%;
  bottom: 46%;
}
.homeAboutArea .bg .markerBox .pin:nth-of-type(7) {
  left: 24%;
  bottom: 48%;
}
.homeAboutArea .bg .markerBox .pin:nth-of-type(8) {
  left: 24.5%;
  bottom: 39%;
}
.homeAboutArea .bg .markerBox .pin:nth-of-type(9) {
  left: 40.5%;
  bottom: 5%;
}
.homeAboutArea .bg .markerBox .pin:nth-of-type(10) {
  left: 28.5%;
  bottom: 28%;
}
.homeAboutArea .bg .markerBox .pin:nth-of-type(11) {
  left: 29.5%;
  top: 42%;
}
.homeAboutArea .bg .markerBox .pin:nth-of-type(12) {
  left: 32.5%;
  top: 42%;
}
.homeAboutArea .bg .markerBox .pin:nth-of-type(13) {
  left: 32%;
  bottom: 13%;
}
.homeAboutArea .bg .markerBox .pin:nth-of-type(14) {
  right: 15%;
  top: 48%;
}
.homeAboutArea .bg .markerBox .pin:nth-of-type(15) {
  right: 13%;
  top: 61.5%;
}

.catalogArea {
  background: #f4f4f5;
  position: relative;
  overflow: hidden;
  padding: 70px 0;
}
@media (max-width: 768px) {
  .catalogArea {
    padding: 60px 0;
  }
}
@media (max-width: 480px) {
  .catalogArea {
    padding: 40px 0;
  }
}
@media (max-width: 1180px) {
  .catalogArea {
    padding: 60px 0;
  }
}
@media (max-width: 480px) {
  .catalogArea {
    padding: 40px 0;
  }
}
.catalogArea .wrap {
  position: relative;
  z-index: 3;
}
.catalogArea .titleBox {
  text-align: left;
  margin-bottom: 90px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 1023px) {
  .catalogArea .titleBox {
    flex-direction: column;
    gap: 100px;
    margin-bottom: 40px;
  }
}
@media (max-width: 480px) {
  .catalogArea .titleBox {
    gap: 70px;
  }
}
.catalogArea .titleBox .textBox .subtitle {
  color: #ffffff;
  font-size: 64px;
}
@media (max-width: 1180px) {
  .catalogArea .titleBox .textBox .subtitle {
    font-size: 48px;
  }
}
@media (max-width: 480px) {
  .catalogArea .titleBox .textBox .subtitle {
    font-size: 32px;
  }
}
.catalogArea .titleBox .textBox .title {
  color: #ffffff;
  font-size: 26px;
}
@media (max-width: 1180px) {
  .catalogArea .titleBox .textBox .title {
    font-size: 20px;
  }
}
@media (max-width: 480px) {
  .catalogArea .titleBox .textBox .title {
    font-size: 14px;
  }
}
.catalogArea .titleBox .rightBox {
  flex: 1;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 90px;
}
@media (max-width: 1400px) {
  .catalogArea .titleBox .rightBox {
    flex-direction: column;
    align-items: flex-end;
    gap: 20px;
  }
}
@media (max-width: 1023px) {
  .catalogArea .titleBox .rightBox {
    align-items: flex-start;
  }
}
.catalogArea .titleBox .rightBox .text {
  max-width: 540px;
}
.catalogArea .catalogBox {
  position: relative;
  z-index: 3;
}
.catalogArea .catalogList .slick-slide {
  padding: 0 10px 20px;
}
.catalogArea .catalogList .item {
  width: 100%;
  max-width: 360px;
  background: #ffffff;
  border-radius: 0 0 25px 25px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
  position: relative;
}
@media (max-width: 480px) {
  .catalogArea .catalogList .item {
    max-width: 300px;
  }
}
@media (min-width: 1181px) {
  .catalogArea .catalogList .item:hover .ImgBox .hoverBox {
    opacity: 1;
  }
  .catalogArea .catalogList .item:hover .Txt .textBox .title,
  .catalogArea .catalogList .item:hover .Txt .textBox .subtitle {
    color: #17437d;
  }
}
.catalogArea .catalogList .item .ImgBox {
  position: relative;
}
.catalogArea .catalogList .item .ImgBox .hoverBox {
  background: rgba(0, 0, 0, 0.4);
  opacity: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
.catalogArea .catalogList .item .ImgBox .hoverBox i {
  display: block;
  width: 100px;
  height: 100px;
  border: solid 1px #ffffff;
  border-radius: 50%;
}
.catalogArea .catalogList .item .ImgBox .hoverBox span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #ffffff;
  font-size: 12px;
  font-weight: 400;
  line-height: calc(12 / 12 * 1.75);
  letter-spacing: calc(12 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.catalogArea .catalogList .item .Img {
  width: 100%;
}
.catalogArea .catalogList .item .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
.catalogArea .catalogList .item .emptyImg {
  background: #f0f0f0;
  aspect-ratio: 360/245;
  display: grid;
  place-items: center;
}
.catalogArea .catalogList .item .emptyImg img {
  max-width: 200px;
}
.catalogArea .catalogList .item .Txt {
  padding: 25px 40px 30px;
}
@media (max-width: 480px) {
  .catalogArea .catalogList .item .Txt {
    padding: 20px 30px 25px;
  }
}
.catalogArea .catalogList .item .Txt .cas {
  margin-bottom: 10px;
  color: #9d2222;
  font-size: 12px;
  font-weight: 500;
  line-height: calc(12 / 12 * 1.75);
  letter-spacing: calc(12 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.catalogArea .catalogList .item .Txt .textBox .title {
  color: #111111;
  font-size: 20px;
  font-weight: 500;
  line-height: calc(20 / 20 * 1.75);
  letter-spacing: calc(20 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.catalogArea .catalogList .item .Txt .textBox .title a::before {
  content: "";
  position: absolute;
  pointer-events: auto;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.catalogArea .catalogList .item .Txt .textBox .subtitle {
  color: #111111;
  font-size: 18px;
  font-weight: 400;
  line-height: calc(18 / 18 * 1.75);
  letter-spacing: calc(18 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.catalogArea .catalogList .item .Txt .textBox .subtitle sub {
  font-size: 12px;
}
.catalogArea .catalogList .item .Txt .text {
  height: 56px;
  margin-top: 15px;
  color: #313131;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.catalogArea .catalogList .item .Txt .tagList {
  position: relative;
  z-index: 2;
  margin-top: 20px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 10px;
}
.catalogArea .catalogList .item .Txt .tagList li {
  min-width: 70px;
  height: 35px;
  border: solid 1px #17437d;
  border-radius: 5px;
  cursor: pointer;
  padding: 0 15px;
  color: #17437d;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 480px) {
  .catalogArea .catalogList .item .Txt .tagList li {
    min-width: 60px;
    font-size: 14px;
  }
}
@media (min-width: 1181px) {
  .catalogArea .catalogList .item .Txt .tagList li:hover {
    background: #17437d;
    color: #ffffff;
  }
}
.catalogArea .arrowBox {
  margin-top: 20px;
}
.catalogArea .bg {
  width: 100%;
  max-width: 690px;
  height: 100%;
  background: url("../images/catalog_homeBG.jpg") no-repeat top center;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}
@media (max-width: 1740px) {
  .catalogArea .bg {
    max-width: 33%;
  }
}
@media (max-width: 1023px) {
  .catalogArea .bg {
    max-width: 100%;
    max-height: 200px;
  }
}
@media (max-width: 480px) {
  .catalogArea .bg {
    max-height: 140px;
    border-radius: 0 0 25px 0;
  }
}
.catalogArea .canvasBox {
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.catalogArea .canvasBox canvas {
  width: 100%;
  height: 100%;
}

.homeEsgArea {
  min-height: 560px;
  position: relative;
  overflow: hidden;
  padding: 120px 0;
}
@media (max-width: 768px) {
  .homeEsgArea {
    padding: 60px 0;
  }
}
@media (max-width: 480px) {
  .homeEsgArea {
    padding: 40px 0;
  }
}
.homeEsgArea::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  background: #17437d;
  transition: 1s ease;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.homeEsgArea.show::before {
  transform: translateY(100%);
}
.homeEsgArea .wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 50px;
}
@media (max-width: 870px) {
  .homeEsgArea .wrap {
    flex-direction: column;
    gap: 40px;
  }
}
.homeEsgArea .titleBox {
  width: 100%;
  max-width: 360px;
  text-align: left;
  flex-shrink: 0;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 0;
}
.homeEsgArea .titleBox .textBox {
  width: 100%;
  border-bottom: solid 1px rgba(255, 255, 255, 0.5);
  padding-bottom: 20px;
  margin-bottom: 30px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 30px;
}
@media (max-width: 480px) {
  .homeEsgArea .titleBox .textBox {
    gap: 20px;
  }
}
.homeEsgArea .titleBox .textBox .subtitle,
.homeEsgArea .titleBox .textBox .title {
  color: #ffffff;
}
.homeEsgArea .titleBox .textEditor ul {
  list-style: none;
  padding: 0;
}
.homeEsgArea .titleBox .textEditor ul > br {
  display: none;
}
.homeEsgArea .titleBox .textEditor ul li {
  color: #ffffff;
  position: relative;
  padding-left: 20px;
  margin-bottom: 5px;
}
.homeEsgArea .titleBox .textEditor ul li::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  width: 6px;
  height: 6px;
  background: #ffffff;
  border-radius: 50%;
  top: 10px;
  left: 0;
}
.homeEsgArea .titleBox .textEditor ul li:nth-last-of-type(1) {
  margin: 0;
}
.homeEsgArea .titleBox .btnBox {
  margin-top: 30px;
}
@media (max-width: 1400px) {
  .homeEsgArea .homeEsgBox {
    flex: 1;
  }
}
@media (max-width: 870px) {
  .homeEsgArea .homeEsgBox {
    width: 100%;
  }
}
.homeEsgArea .homeEsgList {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 10px;
}
@media (max-width: 1400px) {
  .homeEsgArea .homeEsgList {
    width: 100%;
    flex-direction: column;
  }
}
.homeEsgArea .homeEsgList .homeEsgItem {
  width: 100%;
}
.homeEsgArea .homeEsgList .item {
  width: 270px;
  height: 290px;
  background: #ffffff;
  border-radius: 25px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 0;
}
@media (min-width: 1181px) {
  .homeEsgArea .homeEsgList .item:hover {
    background: #9d2222;
  }
  .homeEsgArea .homeEsgList .item:hover .Img {
    filter: brightness(0) invert(1);
  }
  .homeEsgArea .homeEsgList .item:hover .Txt .title,
  .homeEsgArea .homeEsgList .item:hover .Txt .subtitle {
    color: #ffffff;
  }
}
@media (max-width: 1400px) {
  .homeEsgArea .homeEsgList .item {
    width: 100%;
    max-width: 500px;
    height: auto;
    flex-direction: row;
    justify-content: flex-start;
    padding: 10px 20px;
    margin-left: auto;
  }
}
@media (max-width: 870px) {
  .homeEsgArea .homeEsgList .item {
    max-width: 100%;
  }
}
.homeEsgArea .homeEsgList .item .Img {
  width: 100%;
  max-width: 85px;
  margin-bottom: 40px;
}
@media (max-width: 1400px) {
  .homeEsgArea .homeEsgList .item .Img {
    margin: 0 30px 0 0;
  }
}
@media (max-width: 480px) {
  .homeEsgArea .homeEsgList .item .Img {
    max-width: 50px;
  }
}
.homeEsgArea .homeEsgList .item .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
.homeEsgArea .homeEsgList .item .Txt {
  text-align: center;
}
@media (max-width: 1400px) {
  .homeEsgArea .homeEsgList .item .Txt {
    text-align: left;
  }
}
.homeEsgArea .homeEsgList .item .Txt .title {
  color: #9d2222;
  font-size: 20px;
  font-weight: 500;
  line-height: calc(20 / 20 * 1.75);
  letter-spacing: calc(20 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 480px) {
  .homeEsgArea .homeEsgList .item .Txt .title {
    font-size: 18px;
  }
}
.homeEsgArea .homeEsgList .item .Txt .title a::before {
  content: "";
  position: absolute;
  pointer-events: auto;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.homeEsgArea .homeEsgList .item .Txt .subtitle {
  color: #313131;
  font-size: 16px;
  font-weight: 500;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 480px) {
  .homeEsgArea .homeEsgList .item .Txt .subtitle {
    font-size: 14px;
  }
}
.homeEsgArea .ImgBox {
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.homeEsgArea .ImgBox .Img {
  height: 100%;
}
.homeEsgArea .ImgBox .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.newsArea {
  position: relative;
  padding: 120px 0;
}
@media (max-width: 768px) {
  .newsArea {
    padding: 60px 0;
  }
}
@media (max-width: 480px) {
  .newsArea {
    padding: 40px 0;
  }
}
.newsArea .titleBox {
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 10px;
}
.newsArea .titleBox::before {
  content: "";
  position: absolute;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
  width: 15px;
  height: 1px;
  background: #313131;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
.newsArea .newsList {
  margin: 0 !important;
}
.newsArea .newsList .slick-list {
  margin: 0 -20px;
}
.newsArea .newsList .slick-slide {
  padding: 20px;
}
.newsArea .newsList .item {
  background: #ffffff;
  border-radius: 25px;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  position: relative;
  padding: 40px 40px 40px 0;
}
@media (min-width: 1181px) {
  .newsArea .newsList .item:hover .Txt .textBox .title,
  .newsArea .newsList .item:hover .Txt .textBox .linkWrap {
    color: #9d2222;
  }
  .newsArea .newsList .item:hover .Txt .textBox .linkWrap .arrow {
    border-color: #9d2222;
  }
}
@media (max-width: 480px) {
  .newsArea .newsList .item {
    padding: 20px 20px 20px 0;
  }
}
.newsArea .newsList .item .Txt {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 30px;
}
.newsArea .newsList .item .Txt .newsInfoBox {
  width: 100px;
  background: #9d2222;
  border-radius: 0 15px 15px 0;
  padding: 20px 0;
}
@media (max-width: 480px) {
  .newsArea .newsList .item .Txt .newsInfoBox {
    width: 80px;
  }
}
.newsArea .newsList .item .Txt .newsInfoBox .classTitle {
  border-bottom: solid 1px rgba(255, 255, 255, 0.2);
  text-align: center;
  padding-bottom: 10px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  line-height: calc(14 / 14 * 1.75);
  letter-spacing: calc(14 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 480px) {
  .newsArea .newsList .item .Txt .newsInfoBox .classTitle {
    font-size: 12px;
  }
}
.newsArea .newsList .item .Txt .newsInfoBox .date {
  padding: 20px 0;
  color: #ffffff;
  font-size: 30px;
  font-weight: 500;
  line-height: calc(30 / 30 * 1.75);
  letter-spacing: calc(30 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  line-height: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 0;
}
@media (max-width: 480px) {
  .newsArea .newsList .item .Txt .newsInfoBox .date {
    font-size: 24px;
    padding: 10px 0;
  }
}
.newsArea .newsList .item .Txt .newsInfoBox .date span:nth-of-type(2) {
  font-size: 24px;
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  transform: skewX(-15deg);
  padding: 5px 0;
}
@media (max-width: 480px) {
  .newsArea .newsList .item .Txt .newsInfoBox .date span:nth-of-type(2) {
    font-size: 20px;
  }
}
.newsArea .newsList .item .Txt .newsInfoBox .year {
  text-align: center;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.newsArea .newsList .item .Txt .textBox {
  flex: 1;
  max-width: 470px;
}
@media (max-width: 1023px) {
  .newsArea .newsList .item .Txt .textBox {
    max-width: 100%;
  }
}
.newsArea .newsList .item .Txt .textBox .title {
  height: 60px;
  color: #313131;
  font-size: 20px;
  font-weight: 500;
  line-height: calc(20 / 20 * 1.75);
  letter-spacing: calc(20 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 20px;
}
@media (max-width: 480px) {
  .newsArea .newsList .item .Txt .textBox .title {
    height: 48px;
    font-size: 16px;
  }
}
.newsArea .newsList .item .Txt .textBox .title a::before {
  content: "";
  position: absolute;
  pointer-events: auto;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.newsArea .newsList .item .Txt .textBox .text {
  height: 56px;
  color: #313131;
  font-size: 16px;
  font-weight: 400;
  line-height: calc(16 / 16 * 1.75);
  letter-spacing: calc(16 * 25 / 1000 * 1px);
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media (max-width: 480px) {
  .newsArea .newsList .item .Txt .textBox .text {
    height: 49px;
    font-size: 14px;
  }
}
.newsArea .newsList .item .Txt .textBox .linkWrap {
  margin-top: 30px;
  color: #17437d;
  font-size: 14px;
  font-weight: 400;
  line-height: calc(14 / 14 * 1.75);
  letter-spacing: calc(14 * 25 / 1000 * 1px);
  font-family: "Raleway", "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 15px;
}
@media (max-width: 480px) {
  .newsArea .newsList .item .Txt .textBox .linkWrap {
    margin-top: 20px;
  }
}
.newsArea .newsList .item .Txt .textBox .linkWrap .arrow {
  width: 8px;
  height: 8px;
  border: solid 2px #17437d;
  border-width: 2px 2px 0 0;
  transform: rotate(45deg);
  margin-top: -2px;
}
.newsArea .dotsBox {
  margin-top: 30px;
}
@media (max-width: 480px) {
  .newsArea .dotsBox {
    margin-top: 20px;
  }
}
.newsArea .dotsBox .slick-dots {
  position: static;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 15px;
}
.newsArea .dotsBox .slick-dots li {
  width: 40px;
  height: 2px;
  background: #aaaaaa;
  margin: 0;
}
.newsArea .dotsBox .slick-dots li::before {
  content: "";
  position: absolute;
  pointer-events: auto;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 20px;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
@media (max-width: 480px) {
  .newsArea .dotsBox .slick-dots li {
    width: 30px;
  }
}
.newsArea .dotsBox .slick-dots li.slick-active button {
  animation: bannerDotsAni 4.5s linear forwards;
}
.newsArea .dotsBox .slick-dots li button {
  width: 100%;
  height: 100%;
  background: #9d2222;
  transform-origin: left;
  transform: scaleX(0);
  padding: 0;
}
.newsArea .dotsBox .slick-dots li button::before {
  display: none;
}
.newsArea .bg {
  background: url("../images/applicationBG.jpg") no-repeat top center;
  background-size: cover;
  width: 100%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
}
.newsArea .bg canvas {
  width: 100%;
  height: 100%;
}

.ib_info_004 {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 500;
  width: 100%;
  height: 100vh;
  font-size: 15px;
  line-height: 1.8;
  box-sizing: border-box;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.7s;
}
.ib_info_004 .mask {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: all 0.7s;
}
.ib_info_004 .inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, 50%);
  width: 700px;
  max-width: 90%;
  max-height: 85vh;
  opacity: 0;
  background-color: #fff;
  transition: all 0.7s;
}
.ib_info_004 .popContent {
  max-height: 85vh;
  overflow-y: auto;
}
.ib_info_004 img {
  display: block;
  max-width: 100%;
  height: auto;
  backface-visibility: hidden;
}
.ib_info_004 .Txt {
  padding: 30px;
}
.ib_info_004 .Txt .popTitle {
  font-size: 25px;
  margin-bottom: 25px;
}
.ib_info_004 .close {
  width: 46px;
  height: 46px;
  background-color: #9d2222;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
.ib_info_004 .close::before, .ib_info_004 .close::after {
  content: "";
  position: absolute;
  left: 11px;
  top: 23px;
  width: 25px;
  height: 1px;
  background-color: #fff;
}
.ib_info_004 .close::before {
  transform: rotate(45deg);
}
.ib_info_004 .close::after {
  transform: rotate(-45deg);
}
@media (min-width: 1181px) {
  .ib_info_004 .close:hover {
    background-color: #ffffff;
  }
  .ib_info_004 .close:hover::before {
    transform: rotate(-30deg);
  }
  .ib_info_004 .close:hover::after {
    transform: rotate(30deg);
  }
}
.ib_info_004.show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.ib_info_004.show .mask,
.ib_info_004.show .inner {
  opacity: 1;
}
.ib_info_004.show .inner {
  transform: translate(-50%, -50%);
}
@media (max-width: 1180px) {
  .ib_info_004 .popContent {
    max-height: calc(100vh - 150px);
  }
}